#2654 assigned defect

rtems_waf could use a sane default version

Reported by: Gedare Bloom Owned by: Needs Funding
Priority: normal Milestone: Indefinite
Component: unspecified Version: 4.11
Severity: normal Keywords: waf
Cc: Blocked By:
Blocking:

Description

The rtems_waf package should allow a default version to be specified on a per package basis so a package can default to the version it wants. Currently, a user either provides the version number as a command line argument to 'waf configure' or the version number is parsed out of the path.

Change History (2)

comment:1 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:2 Changed on Feb 15, 2017 at 1:37:51 PM by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: changed from Chris Johns to Needs Funding
Status: newassigned
Note: See TracTickets for help on using tickets.